<!DOCTYPE HTML>
<html lang="hr">

<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Lista definicija</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
	 <title>Definition list</title>
</head>

<body>
	<div class="container">
		<h2>Vrste kruha i izrada</h2>
		<dl>
			<dt>Crni kruh</dt>
			<dd>izrađuje se od crnog brašna</dd>
			<dt>Bijeli kruh</dt>
			<dd>izrađuje se od bijelog brašna</dd>
		</dl>
	</div>
</body>

</html>